/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Oct 8, 2019, 4:22:48 PM
    Author     : DP4
*/


/* latin-ext */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Nunito Regular'), local('Nunito-Regular'), url(https://fonts.gstatic.com/s/nunito/v11/XRXV3I6Li01BKofIO-aBXso.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Nunito SemiBold'), local('Nunito-SemiBold'), url(https://fonts.gstatic.com/s/nunito/v11/XRXW3I6Li01BKofA6sKUYevI.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


*{
    font-family: 'Nunito', sans-serif;  
}

.header-contact-links{
    float: left;
    margin-bottom: 0px;
}
.header-contact-links li{
    display: inline-block;
    padding-top: 15px;
    padding-left: 10px;
}
.header-contact-links li a{
}
.page-wrapper .page-header .panel.wrapper{
    background-color: #000000;
}
.page-wrapper .page-header .panel.wrapper .panel.header .header.links > li > span{
    color:#fff;
}
.page-wrapper .page-header .panel.wrapper .panel.header .header.links > li > a{
    color:#fff;
}
.page-wrapper .page-header .panel.wrapper .panel.header .header.links > li > a:hover{
    color:#ccc;
}
.section-item-content.nav-sections-item-content,.nav-sections .navigation > ul{
    background-color: #f7f7f7
}
.navigation .level0 > .level-top{
    color:#000;
}

.navigation .level0.active > .level-top, .navigation .level0.has-active > .level-top,.navigation .level0 > .level-top:hover, .navigation .level0 > .level-top.ui-state-focus{
    background-color: #fff;
    color: #f9a60f;
}
/*News Letter*/
.page-footer .footer-top .footer-newsletter{
    background-color: #e1dbcf;
}
.page-footer .footer-top .footer-newsletter .newsletter-title{
    display: none;
}

/*Home Brands Slider*/
.brands-wrapper{
    background-color: #000;
}

.page-footer .footer-top .footer-newsletter .block.newsletter .content .field.newsletter .control #newsletter{
    height: 50px;
}
.page-footer .footer-top .footer-newsletter .block.newsletter .content .actions .action.subscribe.primary{
    height: 50px;
    line-height: 50px;
}

.block.newsletter .actions, .page-footer .footer-top .footer-newsletter .block.newsletter .content .actions .action.subscribe.primary{
    background-color: #86817d;
    color: #fff;
    border-color: #86817d;
}
.block.newsletter .actions:hover, .page-footer .footer-top .footer-newsletter .block.newsletter .content .actions .action.subscribe.primary:hover{
    background-color: #7e7268;
    color: #fff;
    border-color: #7e7268;
}

.footer-links-column .footer-column-content .quick-contact-icon{
    position: absolute;
    left: -15px;
    top: 3px;
}
.footer-links-column .footer-column-content{
    padding-left: 15px;
}
.footer-links-column .footer-column-content span{
    padding-left: 10px;
}

a{
    color: #fff;
}
a:hover{
    color: #f9a60f!important;
}


/*Product List Styles*/

.products-grid .product-item:hover .product-item-info .product-img-main .product-item-inner{
    left: 0px;
}
.products-grid .product-item .product-item-info .product-item-details{
    background: #d5c9af;
    padding: 1px;
}

.products-grid .product-item .product-item-info .product-item-details .price-box .price{
    color: #292524;
}
.products-grid .product-item .product-item-info .product-img-main .product-item-inner{
    top : 0px;
    bottom : 0px;
    height: 40px;
    width: auto;

}
.products-grid .product-item .product-item-info .product-img-main .product-item-inner .product-item-actions{
    display: inline-block;
}

.products-grid .product-item .product-item-info .product-img-main .product-item-inner .product-item-actions .actions-primary .action.tocart.only-icon{
    color: #FFF;
    background: transparent;
    border-color: #FFF;
}
.products-grid .product-item .product-item-info .product-img-main .product-item-inner .product-item-actions .actions-secondary .action.towishlist,
.products-grid .product-item .product-item-info .product-img-main .product-item-inner .product-item-actions .actions-secondary .action.tocompare{
    color: #FFF;
    background: transparent;
    border-color: #FFF;
}
.products-grid .product-item .product-item-info .product-img-main .product-item-inner .product-item-actions .actions-primary .action.tocart.only-icon:hover{
    color: #FFF;
    background: #daa520;
    border-color: #daa520;
}
.products-grid .product-item .product-item-info .product-img-main .product-item-inner .product-item-actions .actions-secondary .action.towishlist:hover,
.products-grid .product-item .product-item-info .product-img-main .product-item-inner .product-item-actions .actions-secondary .action.tocompare:hover{
    color: #FFF!important;
    background: #daa520;
    border-color: #daa520;
}

.header-contact-links img{
    width: 40px;
}
.header-contact-links span{
    height: 40px;
    line-height: 40px;
    vertical-align: top;
}

.products-grid .product-item .product-item-info .product-img-main .product-item-inner{
    padding: 15px 0 0 15px;
}

.product-img-main:hover .product-img-overlay{
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(0,0,0,0.4);
    position: absolute;
    top: 0;
    z-index: 1;
}

.page-layout-1column .product-info-main{
    width: 35%;
}

@media only screen and (max-width: 767px) {
    .nav-toggle{top: -43px;}
    .panel.wrapper{height: 50px;}
    .block-search .label::before, .minicart-wrapper .action.showcart::before{color: #000}
    .logo{margin: 0 0 10px 0px;}
    .nav-toggle:hover:before{color: #fff}
    .minicart-wrapper{height:80px;line-height: 80px;}
    .header.content{padding-top: 0px;}
    .block-search .label{
        height: 80px;
        line-height: 80px;
        margin-top: 0px;
    }
}
